.content {
	width: 100%;
}

body {
	padding-top: 60px;
}

header {
	position: fixed;
	height: 60px;
	z-index: 10000;
	text-align: center;
	background: #fff;
	top: 0px;
}

header .talk-us, header nav {
	display: none;
}

header .logo {
	height: 60px;
	background-size: auto 70%;
	float: none;
	position: absolute;
	left: 50%;
	margin-left: -60px;
	width: 120px;
}

header .logo-intervel {
	float: none;
	display: inline-block;
	margin-top: 0px;
	float: right;
	border-left: 0px;
	margin-top: 10px;
}

.main-banners {
	height: auto;
}

.main-banners .item {
	height: 290px;
	background-size: cover !important;
	background-position: right center !important;
	height: auto;
	padding-bottom: 15%;
}

.home-simulator {
	height: auto;
	background: #930B0C;
	display: table;
	position: relative;
	padding-top: 80px;
}

.home-simulator .title {
	width: 100%;
	border-right: 0px;
	border-bottom: 1px solid #D01D1E;
	display: block;
	line-height: normal;
	height: auto;
	padding: 20px 0px;
	text-align: center;
	position: absolute;
	top: 0px;
}

.home-simulator .title span {
	display: inline-block;
}

.home-simulator .forms {
	padding: 0px;
	float: none;
	width: 100%;
	padding: 15px;
	display: table-header-group;
}

.home-simulator .forms .box {
	width: 100%;
	height: 60px;
}

.home-simulator .forms .box input {
	width: 100%;
}

.home-simulator .forms .box select {
	width: 95%;
}

.home-simulator input[type=submit] {
	width: 92%;
	margin-left: 4%;
	float: none;
	display: table-footer-group;
	margin-top: 0px;
	margin-bottom: 30px;
}

.trim-banners .item {
	width: 100%;
	margin: 0px;
	text-align: center;
}

.how-to {
	padding: 20px;
}

.how-to .boxes .box {
	width: 100%;
	margin-bottom: 20px;
}

.product-list .item {
	width: 46%;
	margin: 2%;
}

.consorcio-list h3 {
	line-height: 25px;
}

.perks .title {
	width: 100%;
	text-align: center;
	border-right: 0px;
	height: auto;
	margin-bottom: 20px;
}

.perks .icons .box {
	width: 46%;
	margin: 2%;
}

.perks .icons {
	float: left;
	width: 100%;
	padding: 0px;
}

.trim-banners .item img {
	max-width: 100%;
}

.plan .align {
	height: auto;
	text-align: center;
	padding: 20px;
	width: 100%;
}

.plan .align .middle a {
	display: inline-block;
	float: none;
}

.plan {
	height: auto;
	position: relative;
	background-size: 300% auto !important;
	padding-bottom: 120%;
	background-color: #F5D9C4 !important;
	background-position: center bottom !important;
}

.plan:before {
	content: '';
	background-image: linear-gradient(-180deg, rgba(245, 217, 196, 1) 0%, rgba(245, 217, 196, 0) 100%);
	position: absolute;
	bottom: 53%;
	left: 0px;
	width: 100%;
	height: 50px;
}

.plan .align {
	position: absolute;
}

.newsletter span {
	margin: 0px;
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}

footer {
	text-align: center;
}

footer .logo {
	width: 100%;
	height: 80px;
}

footer .social {
	width: 100%;
	height: auto;
	border-top: 1px solid #e5e5e5;
	padding-top: 30px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #e5e5e5;
}

footer .menu-holders {
	padding: 0px;
	float: left;
	width: 100%;
	padding: 10px;
	border: 0px;
}

footer .menu-holders .set {
	border: 0px;
	display: flex;
	flex-wrap: wrap;
	margin-top: 0px;
}

footer .menu-holders .box {
	width: 50%;
	margin: 0px;
	margin-bottom: 20px;
}


.slick-dots {
	display: list-item;	
	width: 100%;
	text-align: center;
	margin-top: 20px;
}

.slick-dots li {
	display: inline-block;
	position: relative;
	margin: 0px 10px;
}


.slick-dots li button {
	display: none;
}

.slick-dots li:before {
	content: '';
	position: absolute;
	padding: 3px;
	background: #e5e5e5;
	-webkit-border-radius: 40px;
	-moz-border-radius: 40px;
	-ms-border-radius: 40px;
	-o-border-radius: 40px;
	border-radius: 40px;
}

.slick-dots li.slick-active:before {
	background: #333;
}

.main-banners .slick-dots {
	left: 10px;
	right: 10px;
	text-align: center;
}

.main-banners .slick-dots li:before {
	width: 2px;
	height: 2px;
}

.main-banners .slick-dots li {
	float: none;
}

.main-banners .slick-dots li.slick-active:before {
	background: #fff;
}

.detail-consorcio .image {
	width: 100%;
	height: auto;
}

.detail-consorcio {
	background: #fff;
}

.detail-consorcio .info {
	float: left;
	padding: 0px;
}

.detail-consorcio .info .left .table dl dt {
	width: 100%;
	text-align: left;
	border: 0px;
}

.detail-consorcio .info .left .table dl dd {
	text-align: left;
	border: 0px;
	padding: 0px;
	width: 100%;
}

.detail-consorcio .info .left .table dl {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.detail-consorcio .info .left .table {
	margin: 0px;
}

 .consorcio-form .col {
 	border: 0px;
 	width: 100%;
 	padding: 10px;
 	margin-bottom: 20px;
 }

 .final-payment {
 	margin-top: 0px;
 }

 .final-payment .payment .tabs a {
 	width: 20%;
 }

 .final-payment .payment .tabs a img {
 	max-width: 100%;
 }

 .final-payment .payment .tab.active {
 	display: table;
 }

  .final-payment .payment .tab .choices {
  	float: none;
  	display: table-footer-group;
  }

  .final-payment .payment .tab .text {
  	float: none;
  	display: table-footer-group;
  }

  .page-view .cover .background {
  	background: none !important;
  	background: #fff !important;
  }

  .page-view .cover {
  	background: #fff;
  	height: auto;
  	float: left;
  }

    .page-view .cover h1 {
    	color: #444;
    	text-align: center;
    	padding: 0px 10px;
    	font-size: 28px;
    }


 .page-view .cover .tit {
 	height: auto;
 	position: static;
 	line-height: normal;
 	padding: 30px 0px;
 }

 .page-view .main-box {
 	margin-top: 0px;
 }

 .contact .form {
 	width: 100%;
 }

 .contact .location {
 	width: 100%;
 }

 .faq .item i {
 	display: none;
 }

 .faq .item .info {
 	width: 100%;
 	padding: 0px;
 	padding: 20px;
 	float: left;
 	padding-top: 0px;
 }

 .simulador-view .the-content {
 	width: 100%;
 	padding: 20px;
 }

 .simulador-view .forms .box {
 	width: 100%;
 }

   .simulador-view .forms .box input {
   	width: 100%;
   }

  .simulador-view .forms .box select {
  	position: relative;
  	width: 100%;
  	float: left;
  	margin: 0px;
  	left: 0px;
  }

.text-content img {
	max-width: 100%;
}


header .icon-menu {
	display: block;
}


.navigation {
  display: block;
  /* Collapsed */
  width: 0; 

  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 15000;
  background: #333;
}


.navigation .holder {
	float: left;
	width: 200px;
	padding: 15px;
}

.navigation .holder li {
	float: left;
	width: 100%;
	padding: 7px 0px;
}

.navigation .holder li a {
	color: #fff;
	text-decoration: none;
}

#main-navigation:target {
	width: 250px;
	
	-webkit-transition:all 450ms ease-in;  
	   -moz-transition:all 450ms ease-in;  
	   -o-transition:all 450ms ease-in;  
	   transition:all 450ms ease-in;  
	
}

.navigation .holder a {
	float: left;
	width: 100%;
	color: #fff;
	text-decoration: none;
	margin: 3px 0px;
}

.navigation .icon-close {
	position: absolute;
	right: 20px;
	top: 20px;
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	outline: 1px solid #555;
	text-align: center;
	text-decoration: none;
}

.icon-menu {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	color: #333;
	font-size: 22px;
}


input {
	-webkit-appearance:none;
}

.product-list.cotas .item {
	height: 200px;
}


